#pragma once

#include "CoreMinimal.h"
#include "K37PowerWidgetPresentationComponent.h"
#include "K37FormSwitchingAbilityPreviousFormWidgetComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37FormSwitchingAbilityPreviousFormWidgetComponent : public UK37PowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK37FormSwitchingAbilityPreviousFormWidgetComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK37FormSwitchingAbilityPreviousFormWidgetComponent) { return 0; }
